Help Installing ActivePerl? 
Author Message
 Help Installing ActivePerl?


Quote:
> I'm using Windows NT4 Service pack 5. I've downloaded the latest
> version of Perl - the free binary distribution of Perl from
> ActiveState called ActivePerl. This version comes with a .msi
> extension and on Win95 "Microsoft Windows Installer" is necessary
> for installation, however, according to ActiveState's Site there are
> no other requirements for NT4 SP5.
> Anyway, I can't seem to figure out how to install this version of Perl
> and ActiveState's Tech Support never replied to my e-mail.
> Any help at all will be greatly appreciated.

>           Thanks

Double click the MSI file, this should launch the installer. If not you need
to latest Microsoft Installer software, which is availabel for download on
the ActiveState site (the same page with the Perl download).

-Tony



Mon, 07 Oct 2002 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Help: Install ActivePerl on NT 4.0

2. ActivePerl install module AdminMisc

3. Expat XML:Parser install and Running ActivePerl and IndigoPerl

4. Installing packages using ActivePerl (Win32)

5. Installing Crypt-SSLeay on win32 ActivePerl 5.8.0

6. Is it possible to install Bundle-XML on ActivePerl

7. Installing ActivePerl under RedHat 7.2

8. ActivePerl win98 install

9. installing via ppm on activeperl 5.8

10. ActivePerl Modules won't install with ppm on standalone system

11. problems with activePerl ppm install to non-root?

12. Problem installing Term::ReadKey with ActivePerl

 

 
Powered by phpBB® Forum Software